[MODS] Problème de kits

Vous ne connaissez pas Valen, Ilyich, Solaufein ? Vous avez terminé Baldur's Gate cent fois et vous vous en lassez ? Envie de savoir ce qu'est un mod, où en trouver, ce que les gens ont pu en penser ? Envie de découvrir une nouvelle facette de Baldur's Gate ? Vous trouverez ici la réponse à vos questions sur les mods concernant Baldur's Gate. Pour les mods relatifs à Icewind Dale, veuillez consulter la section dédiée.
Répondre
Aphrael
Statut : Hors ligne

[MODS] Problème de kits

Message par Aphrael »

bonsoir, comme aujourdhui je nai que des problemes...
j'ai décidé d'installer la plupart des mods francais (tactics, ascencion, etc) mais il se trouve que les kits de guerriers buguent : j'ai deux fois guerrier des arcanes et vengeurs je sais plus quoi, bref je ne peu plus faire d'anti paladins :..: et le kit editor ne veut pas les effacer ! comment puis je sortir ce ce bor*el sans virer de mods ?
Avatar du membre
Thot
Messages : 1090
Enregistré le : jeu. 27 mars 2003, 10:20
Localisation : Cathay
Contact :
Statut : Hors ligne

Message par Thot »

Je pense que tu as dû installer deux fois les kits d'Improved Battle.
Je te conseille de désinstaller une fois les composants de ce mod qui correspondent aux kits. Regarde ensuite s'ils sont toujours présents, et réinstalle-les une fois si les deux exemplaires ont disparu.
Traducteur, Administrateur et Moddeur retraité
Rôliste et Maître de Jeu au chômage
Voyageur au long cours
Aphrael
Statut : Hors ligne

Message par Aphrael »

merci de ton aide grand gourou :eye:
Avatar du membre
Thot
Messages : 1090
Enregistré le : jeu. 27 mars 2003, 10:20
Localisation : Cathay
Contact :
Statut : Hors ligne

Message par Thot »

Ca a marché ?
Traducteur, Administrateur et Moddeur retraité
Rôliste et Maître de Jeu au chômage
Voyageur au long cours
Aphrael
Statut : Hors ligne

Message par Aphrael »

pas encore essayé mais maintenant que tu me le dis je suis presque sur que c sa puisque j'ai réinstallé improved battle et je croi kil été deja sur ma machine :notme2:
Avatar du membre
Eleglin
 
Berserker ogre
Messages : 1029
Enregistré le : mar. 05 nov. 2002, 19:18
Localisation : Picardie
Contact :
Statut : Hors ligne

Message par Eleglin »

:lunette: atrtention aux incompatibilités!
Aphrael
Statut : Hors ligne

Message par Aphrael »

non je ne pense pas ce ne sont ke les peti mods weidu avec petetre une ou deu exceptions
Avatar du membre
JRR.Tolkien.
 
Ettercap
Messages : 830
Enregistré le : jeu. 23 janv. 2003, 20:35
Contact :
Statut : Hors ligne

Message par JRR.Tolkien. »

Eh bien, ils peut y avoir des problèmes de compatibilité justement avec les mods Weidu quand il y a trop de kits installés... Car le nombre de kits spécialisés dans une classe est limité, et on ne peut franchir cette limite: c'est en hard coded... Si tu installes trop de mods rajoutant plein de kits, cette limite sera franchie, et le jeu bugera... Par exemple si tu installes le mod Ashes of Ember avec tous les kits de clercs, plus quelques autres rajoutant d'autre kits de clerc, le jeu bugera, car il y aura trop de kits.
"La preuve irréfutable qu'il existe de l'intelligence sur les autres planètes, c'est qu'ils n'ont JAMAIS cherché à entrer en contact avec nous..."

A mort Jaheira ! Je ne cesserai jamais le combat ! Hourra pour Anomen ! Vive lui !
Avatar du membre
Thot
Messages : 1090
Enregistré le : jeu. 27 mars 2003, 10:20
Localisation : Cathay
Contact :
Statut : Hors ligne

Message par Thot »

Je n'ai jamais essayé d'avoir trop de kit, mais es-tu sûr que le jeu plantera ? Il me semble que les derniers kits installés n'apparaîtront pas, mais que ça en restera là (j'ai jamais essayé de mettre plus de 9 kits d'un coup sur la même classe, mais il me semble qu'il avait été question de cela sur un topic antérieur).
Traducteur, Administrateur et Moddeur retraité
Rôliste et Maître de Jeu au chômage
Voyageur au long cours
Avatar du membre
JRR.Tolkien.
 
Ettercap
Messages : 830
Enregistré le : jeu. 23 janv. 2003, 20:35
Contact :
Statut : Hors ligne

Message par JRR.Tolkien. »

Je pense que le jeu plantera... Là, j'ai pas d'exemple qui me vienne en tête avec deux mods Weidu, mais si on additionne le mod Ashes of Ember et TDD, je pense que le jeu plantera lorsqu'on essaiera de prendre le kit de clercs.

En tout cas, c'est fortement décommandé.
"La preuve irréfutable qu'il existe de l'intelligence sur les autres planètes, c'est qu'ils n'ont JAMAIS cherché à entrer en contact avec nous..."

A mort Jaheira ! Je ne cesserai jamais le combat ! Hourra pour Anomen ! Vive lui !
Alan M.C.
Statut : Hors ligne

Message par Alan M.C. »

Si mes souvenirs sont bons je me souviens avoir vu un post dans le forum anglais qui mentionnait une limite de 10 kits. Il risque fort d'y avoir des problèmes avec Cyrano pour ceux qui en effet aurait déjà la totalité des MODs installés.
Malheureusement, le didacticiel que j'ai utilisé ne mentionne pas ce problème. ;)
Avatar du membre
Thot
Messages : 1090
Enregistré le : jeu. 27 mars 2003, 10:20
Localisation : Cathay
Contact :
Statut : Hors ligne

Message par Thot »

En fait, c'est 9 kits en plus de la classe originale -- ce qui fait qu'il faut faire très attention lorsqu'on installe TDD, qui remplit tout l'espace disponible.
Traducteur, Administrateur et Moddeur retraité
Rôliste et Maître de Jeu au chômage
Voyageur au long cours
Aphrael
Statut : Hors ligne

Message par Aphrael »

oui tdd est petetre un bon mod mais je pense kil rajoute trop de kits :angry: et pour ceux qui on un kit en projet il ne peuvent même pas l'introduire :snif: c comme ces foutu animations
Répondre

Retourner vers « Le Bazar de l'Aventurier »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité